/* CSS Document */
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, form, img, dl, dt, dd, table, th, td, blockquote, fieldset, div, strong, label, em { margin:0; padding:0; border:0; }
ul, ol, li { list-style:none; }
input, button { margin:0; font-size:12px; vertical-align:middle; }
body { font-size:12px; sans-serif; text-align:center; margin:0 auto;}
table { border-collapse:collapse; border-spacing:0; }
.clearfloat { height:0; font-size:1px; clear:both; line-height:0; }
#container { width:1150px; text-align:left; margin:0 auto; height:600px; background:#fffee2; }
a { color:#333; text-decoration:none; }
a:hover { color:#ffffff; text-decoration:underline; }
.on {width:185px;height:104px;}
.banner {height:0px; margin-top:0px; position:relative; margin:0 auto;padding-top:5px;z-index:1;}
.top img { width:1150px; height:508px; }
.banner_tab { padding-left:0px; position:relative; width:1150px; repeat-x; padding-top:408px; height:104px; right: 0px; bottom: 0px;z-index: 2; }
.banner_tab li {float:left;width:185px; padding-top:115px;margin-right:1px;text-align: center;padding-left:5px }
.out { width:185px; height:104px;float: left;text-align: center;}
banner_tab li a { display:block; width:300px; }
.banner_tab a p { float:left; padding-top:8px; cursor:pointer; text-decoration:none; display:block; width:104px; margin-left:14px; display:inline; font-size:14px; color:#fff; }
.banner_tab a img { float:left; }
.hidecontent { display:none; }
.tab_img { width:185px; height:104px;float: left;text-align: center;}